administrator_role:
    status: failed
    exit_code: 127
    command: ddevRecipe
    timestamp: '2026-03-13 19:12:32'
    recipe_path: web/core/recipes/administrator_role
    enabled_by: null
article_comment:
    status: failed
    exit_code: 127
    command: ddevRecipe
    timestamp: '2026-03-13 19:12:42'
    recipe_path: web/core/recipes/article_comment
    enabled_by: null
standard_responsive_images:
    status: failed
    exit_code: 127
    command: ddevRecipe
    timestamp: '2026-03-13 19:14:29'
    recipe_path: web/core/recipes/standard_responsive_images
    enabled_by: null
